


     September 1997                                                SIMDRAW(1)



     NAME
          simdraw - Shell script which invokes the SIMGRAPHICS II graphical
          editor

     SYNOPSIS
          simdraw

     DESCRIPTION
          _s_i_m_d_r_a_w is a shell script which invokes sdraw the SIMGRAPHICS  II
          graphical  editor  developed   and  distributed by  CACI  Pro-
          ducts Company. simdraw invokes sdraw with the '-s' switch telling
          it where the editor library has been installed.

     SEE ALSO

           _S_I_M_G_R_A_P_H_I_C_S _I_I _R_e_f_e_r_e_n_c_e _M_a_n_u_a_l

